{
    "name": "goober.thrrgilag",
    "description": "A pnut.io client",
    "architecture": "all",
    "title": "Goober",
    "hooks": {
        "goober": {
            "apparmor": "goober.apparmor",
            "desktop":  "goober.desktop"
        }
    },
    "version": "0.6.4",
    "maintainer": "Morgan McMillian <gilag@monkeystew.com>",
    "framework" : "ubuntu-sdk-16.04"
}
